@font-face {
  font-family: 'Questrial-Regular';
  src: url('fonts/Questrial-Regular.eot');
  src: url('fonts/Questrial-Regular.woff2') format('woff2'),
       url('fonts/Questrial-Regular.woff') format('woff'),
       url('fonts/Questrial-Regular.ttf') format('truetype'),
       url('fonts/Questrial-Regular.svg#Questrial-Regular') format('svg'),
       url('fonts/Questrial-Regular.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}
body {font-family:'Questrial-Regular'!important;}
input::-webkit-input-placeholder { font-size: 12px!important; }
input:-moz-placeholder {font-size: 12px!important; }
input::-moz-placeholder {font-size:  12px!important;} 
input:-ms-input-placeholder {font-size: 12px!important;}
input::-ms-input-placeholder {font-size:  12px!important;}
h6 {font-size:12px;}
h2 {font-size:26px;}
p{font-size:14px;}

.alignleft {
	display: inline;
	float: left;
	margin-right: 1.5em;
}
.alignright {
	display: inline;
	float: right;
	margin-left: 1.5em;
}
.bypostauthor {
}


/* WordPress gallery */
.gallery-caption {
}
.gallery {
	margin-bottom: 1.6em;
}
.gallery-item {
	display: inline-block;
	padding: 1.79104477%;
	text-align: center;
	vertical-align: top;
	width: 100%;
}
.gallery-columns-2 .gallery-item {
	max-width: 50%;
}
.gallery-columns-3 .gallery-item {
	max-width: 33.33%;
}
.gallery-columns-4 .gallery-item {
	max-width: 25%;
}
.gallery-columns-5 .gallery-item {
	max-width: 20%;
}
.gallery-columns-6 .gallery-item {
	max-width: 16.66%;
}
.gallery-columns-7 .gallery-item {
	max-width: 14.28%;
}
.gallery-columns-8 .gallery-item {
	max-width: 12.5%;
}
.gallery-columns-9 .gallery-item {
	max-width: 11.11%;
}
.gallery-icon img {
	margin: 0 auto;
}
.gallery-caption {
	color: #707070;
	color: rgba(51, 51, 51, 0.7);
	display: block;
	font-family: "Noto Sans", sans-serif;
	font-size: 12px;
	font-size: 1.2rem;
	line-height: 1.5;
	padding: 0.5em 0;
}
.gallery-columns-6 .gallery-caption,
.gallery-columns-7 .gallery-caption,
.gallery-columns-8 .gallery-caption,
.gallery-columns-9 .gallery-caption {
	display: none;
}


.sticky {
}
.wp-caption {
	border: 1px solid #ccc;
	margin-bottom: 1.5em;
	max-width: 100%;
}
.wp-caption img[class*="wp-image-"] {
	display: block;
	margin: 1.2% auto 0;
	max-width: 98%;
}
.wp-caption-text {
	text-align: center;
}
.wp-caption .wp-caption-text {
	margin: 0.8075em 0;
}
/* Text meant only for screen readers. */
.screen-reader-text {
	clip: rect(1px, 1px, 1px, 1px);
	position: absolute !important;
	height: 1px;
	width: 1px;
	overflow: hidden;
}

.screen-reader-text:focus {
	background-color: #f1f1f1;
	border-radius: 3px;
	box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
	clip: auto !important;
	color: #21759b;
	display: block;
	font-size: 14px;
	font-size: 0.875rem;
	font-weight: bold;
	height: auto;
	left: 5px;
	line-height: normal;
	padding: 15px 23px 14px;
	text-decoration: none;
	top: 5px;
	width: auto;
	z-index: 100000; /* Above WP toolbar. */
}

header {position: fixed;left:0px;width:100%;z-index:9;border-bottom: 1px solid rgba(255, 255, 255, 0.33);}
/** ABOUT SECTION **/
.section {float:left;width:100%;}
.about_block_section {padding:153px 0 123px;background-size:cover;background-image: url(img/aboutbg.jpg);background-position:center;background-repeat: no-repeat;}
.about_information {text-align: center;}



/**request_call__back_section **/
.request_call__back_section {padding:70px 0px 40px;background-color: #cb1f3b;position:relative;}

.request_call__back_section:after{background: rgba(0, 0, 0, 0) url("img/footerbg.png") repeat scroll 0 0 / cover ;bottom: 0;content: "";height: 270px;left: 0;opacity: 0.09;position: absolute;width: 100%;}
.request_call__back_section .row{ position: relative;z-index: 1;}



.request_call__back_section {text-align: center;}
.top-section {display: none;}
.tp-bgimg {position:relative;}
.tp-bgimg:after{content: "";position:absolute;top:0px;left:0px;width:100%;height:100%;background:rgba(0,0,0,0.6);}

/**********Footer**************/
.container{width:980px;}
.footer-section{position:relative;}
.acf-map {height:700px;float:left;width:100%;background-color:#000;}
#site-footer {background: rgba(0, 0, 0, 0) url("img/footerbg.png") no-repeat scroll center 34px / cover  !important;
    width: 100%;}

/** Header **/
.fixed header {background-color:rgba(0,0,0,0.4);}
.testimonials_block_section {text-align: center;padding:110px 0px 115px;}
.testimonial_items,.testimonial_item {float:left;width:100%;}
div.wpcf7-validation-errors {
    border: 2px solid #c53d18;
    background: #c53d18;
    text-align: center;
    margin: 10px 0px 0px !important;
}
.wpcf7-response-output {
    border-radius: 4px !important;
    bottom: 0 !important;
    color: #FFF !important;
    float: left !important;
    font-size: 16px !important;
    padding: 8px 15px !important;
    position: static !important;
    font-weight: 300;
    margin: 30px 15px 0px 0px !important;
    width: 100%;
    text-align: center;
}
div.wpcf7-validation-errors {
    margin: 10px 0px !important;
}
.wpcf7-form.invalid .wpcf7-not-valid {
    border-bottom: 1px solid #c53d18 !important;
}
span.wpcf7-not-valid-tip, .wpcf7 br {
    display: none !important;
}

.fixed .site-branding {margin:0px !important;padding:15px 0px;}
@media (max-width:1124px) {
.acf-map {height:340px;}
.about_block_section,
.request_call__back_section,
.testimonials_block_section,
.content_section_section{padding:60px 0px;}
.footer-section {padding-top:60px;}
}
@media (max-width:480px) {
.about_block_section,
.request_call__back_section,
.testimonials_block_section,
.content_section_section{/*margin-top:1em !important;*/}
}


@media (max-width: 997px) {
.container {width:100%;}
.content_section_section .col-md-4 .content_rightside {max-width:100%;}
.content_section_section .col-md-4 .wpcf7-form .col-md-12 {padding:0px;}
.content_section_section .col-md-4 .wpcf7-form p {padding-left:0px;}
.content_rightside {margin-top:30px;}


.testimonials_block_section .testimonial_items h2 {margin-top:0px;}
.content_section_section .col-md-8 h2 {margin-bottom:20px;}
.site-footer .footer-left,
.site-footer .footer-right {text-align: center;}
}
@media (max-width: 997px) {
.about_block_section, .request_call__back_section, .testimonials_block_section, .content_section_section{    /*padding: 30px 0px;*/}
.site-title img {max-width:180px;margin-top:10px;}
#footer-row {padding-bottom:20px;}
}
@media (max-width: 580px) {
.acf-map {height:280px}
.testimonials_block_section .testimonial_item div {font-size:15px;}
.content_section_section .col-md-8 ul {    column-count: 1;padding-top:10px;}
}

.wpcf7-mail-sent-ok {
display:none !important;
}
.wsp-pages-title{display:none !important;}